## node-ejs 2.4.2

=== debian/changelog ===
node-ejs (2.4.2-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Jun 2016 22:23:16 +0200
