## node-ejs 2.5.2

=== debian/changelog ===
node-ejs (2.5.2-1) unstable; urgency=medium

  * new upstream version

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 04 Nov 2016 22:23:16 +0100
