=== debian/control ===
Source: node-ejs
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/mde/ejs
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ejs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ejs.git

Package: node-ejs
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Embedded JavaScript templates
 This module provides embedded JavaScript templates, like
  - Control flow with <% %>
  - Escaped output with <%= %> (escape function configurable)
  - Unescaped raw output with <%- %>
  - Newline-trim mode ('newline slurping') with -%> ending tag
  - Whitespace-trim mode (slurp all whitespace) for control flow with <%_ _%>
  - Custom delimiters (e.g., use <? ?> instead of <% %>)
  - Includes
  - Client-side support
  - Static caching of intermediate JavaScript
  - Static caching of templates
  - Complies with the Express view system
 .
 Node.js is an event-based server-side JavaScript engine.
