## node-ejs 2.5.7

=== debian/changelog ===
node-ejs (2.5.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 10 Oct 2017 17:06:21 +0530
