=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-ejs
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
@@ -7,7 +7,7 @@
  debhelper (>= 9)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/mde/ejs
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ejs.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ejs.git
