## node-ejs 3.1.6

=== debian/changelog ===
node-ejs (3.1.6-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 06 Nov 2021 15:12:33 +0100

node-ejs (3.1.6-1) experimental; urgency=medium

  * Team upload

  [ Yadd ]
  * New upstream version 3.1.5
  * Refresh patches
  * Add dependency to node-jake
  * Test only js lib, not cli

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-ejs: Add Multi-Arch: foreign.

  [ Yadd ]
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 3.1.6

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 09:16:25 +0100

node-ejs (2.5.7-3) unstable; urgency=medium

  * Team upload
  * Add fix for mocha ≥ 8 (Closes: #978290)
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs

 -- Xavier Guimard <yadd@debian.org>  Sun, 27 Dec 2020 10:52:08 +0100

node-ejs (2.5.7-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install
  * Enable upstream test using mocha
  * Add suggested dependency to node-lru-cache
  * Install example files

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 May 2020 09:13:08 +0200
