=== debian/control ===
--- 
+++ 
@@ -3,20 +3,25 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
- , nodejs
-Standards-Version: 4.1.1
+Build-Depends: debhelper-compat (= 13)
+ , mocha <!nocheck>
+ , node-jake <!nocheck>
+ , node-lru-cache <!nocheck>
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-ejs
+Vcs-Git: https://salsa.debian.org/js-team/node-ejs.git
 Homepage: https://github.com/mde/ejs
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ejs.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ejs.git
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-ejs
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+ , node-jake
+ , nodejs:any
+Suggests: node-lru-cache
+Multi-Arch: foreign
 Description: Embedded JavaScript templates
  This module provides embedded JavaScript templates, like
   - Control flow with <% %>
