=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ejs-$1/ \
 https://github.com/mde/ejs/tags .*/archive/.*/v?([\d\.]+).tar.gz
