## node-ejs 3.1.8+~3.1.1

=== debian/changelog ===
node-ejs (3.1.8+~3.1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 00:52:07 +0000

node-ejs (3.1.8+~3.1.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Embed typescript declarations
  * New upstream version 3.1.8+~3.1.1

 -- Yadd <yadd@debian.org>  Sun, 15 May 2022 16:34:09 +0200

node-ejs (3.1.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version (Closes: CVE-2022-29078)
  * Refresh patch

 -- Yadd <yadd@debian.org>  Fri, 29 Apr 2022 14:47:15 +0200

node-ejs (3.1.6-3) unstable; urgency=medium

  * Team upload
  * Update patch for node-lru-cache 7

 -- Yadd <yadd@debian.org>  Tue, 05 Apr 2022 08:14:45 +0200
