=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-jake <!nocheck>
  , node-lru-cache <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-ejs
 Vcs-Git: https://salsa.debian.org/js-team/node-ejs.git
 Homepage: https://github.com/mde/ejs
@@ -21,6 +21,7 @@
  , node-jake
  , nodejs:any
 Suggests: node-lru-cache
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: Embedded JavaScript templates
  This module provides embedded JavaScript templates, like
