=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ejs-$1/ \
 https://github.com/mde/ejs/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-ejs,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-ejs-$1/" \
 https://registry.npmjs.org/@types/ejs https://registry.npmjs.org/@types/ejs/-/ejs-([\d\.]+)@ARCHIVE_EXT@ group
