## node-ejs 3.1.9+~3.1.5

=== debian/changelog ===
node-ejs (3.1.9+~3.1.5-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * New upstream version 3.1.9+~3.1.5

 -- Yadd <yadd@debian.org>  Sun, 21 Jan 2024 17:10:59 +0400
