=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , mocha <!nocheck>
  , node-jake <!nocheck>
  , node-lru-cache <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-ejs
 Vcs-Git: https://salsa.debian.org/js-team/node-ejs.git
 Homepage: https://github.com/mde/ejs
